
address_space = "10.0.0.0/16"

allowed_inbound_cidr_blocks = 

allowed_ssh_cidr_blocks = []

client_id = 

cluster_name = "consul-example"

cluster_tag_key = "consul-servers"

image_uri = 

instance_size = "Standard_A0"

key_data = 

location = "East US"

num_clients = 1

num_servers = 3

resource_group_name = 

secret_access_key = 

storage_account_name = 

subnet_address = "10.0.10.0/24"

subscription_id = 

tenant_id = 

